doctrine:
    orm:
        mappings:
            XC\ESelectHPP:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/ESelectHPP/Model'
                prefix: XC\ESelectHPP\Model
                alias: XC\ESelectHPP
            CDev\SimpleCMS:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/SimpleCMS/Model'
                prefix: CDev\SimpleCMS\Model
                alias: CDev\SimpleCMS
            XC\MultiCurrency:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/MultiCurrency/Model'
                prefix: XC\MultiCurrency\Model
                alias: XC\MultiCurrency
            QSL\Banner:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/Banner/Model'
                prefix: QSL\Banner\Model
                alias: QSL\Banner
            XC\GoogleFeed:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/GoogleFeed/Model'
                prefix: XC\GoogleFeed\Model
                alias: XC\GoogleFeed
            XC\BulkEditing:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/BulkEditing/Model'
                prefix: XC\BulkEditing\Model
                alias: XC\BulkEditing
            QSL\SpecialOffersBase:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/SpecialOffersBase/Model'
                prefix: QSL\SpecialOffersBase\Model
                alias: QSL\SpecialOffersBase
            QSL\SpecialOffersBuyXGetY:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/SpecialOffersBuyXGetY/Model'
                prefix: QSL\SpecialOffersBuyXGetY\Model
                alias: QSL\SpecialOffersBuyXGetY
            QSL\Returns:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/Returns/Model'
                prefix: QSL\Returns\Model
                alias: QSL\Returns
            CDev\USPS:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/USPS/Model'
                prefix: CDev\USPS\Model
                alias: CDev\USPS
            XC\FreeShipping:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/FreeShipping/Model'
                prefix: XC\FreeShipping\Model
                alias: XC\FreeShipping
            CDev\FedEx:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/FedEx/Model'
                prefix: CDev\FedEx\Model
                alias: CDev\FedEx
            XC\Concierge:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/Concierge/Model'
                prefix: XC\Concierge\Model
                alias: XC\Concierge
            CDev\MarketPrice:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/MarketPrice/Model'
                prefix: CDev\MarketPrice\Model
                alias: CDev\MarketPrice
            Amazon\PayWithAmazon:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/Amazon/PayWithAmazon/Model'
                prefix: Amazon\PayWithAmazon\Model
                alias: Amazon\PayWithAmazon
            QSL\Backorder:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/Backorder/Model'
                prefix: QSL\Backorder\Model
                alias: QSL\Backorder
            XPay\Acima:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XPay/Acima/Model'
                prefix: XPay\Acima\Model
                alias: XPay\Acima
            CDev\UserPermissions:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/UserPermissions/Model'
                prefix: CDev\UserPermissions\Model
                alias: CDev\UserPermissions
            CDev\Paypal:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/Paypal/Model'
                prefix: CDev\Paypal\Model
                alias: CDev\Paypal
            QSL\CloudSearch:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/CloudSearch/Model'
                prefix: QSL\CloudSearch\Model
                alias: QSL\CloudSearch
            CDev\FeaturedProducts:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/FeaturedProducts/Model'
                prefix: CDev\FeaturedProducts\Model
                alias: CDev\FeaturedProducts
            XC\Onboarding:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/Onboarding/Model'
                prefix: XC\Onboarding\Model
                alias: XC\Onboarding
            QSL\Make:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/Make/Model'
                prefix: QSL\Make\Model
                alias: QSL\Make
            XC\WheelTireFitment:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/WheelTireFitment/Model'
                prefix: XC\WheelTireFitment\Model
                alias: XC\WheelTireFitment
            XC\ProductVariations:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/ProductVariations/Model'
                prefix: XC\ProductVariations\Model
                alias: XC\ProductVariations
            QSL\OrderReports:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/OrderReports/Model'
                prefix: QSL\OrderReports\Model
                alias: QSL\OrderReports
            CDev\ProductAdvisor:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/ProductAdvisor/Model'
                prefix: CDev\ProductAdvisor\Model
                alias: CDev\ProductAdvisor
            XC\NewsletterSubscriptions:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/NewsletterSubscriptions/Model'
                prefix: XC\NewsletterSubscriptions\Model
                alias: XC\NewsletterSubscriptions
            XC\FacebookMarketing:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/FacebookMarketing/Model'
                prefix: XC\FacebookMarketing\Model
                alias: XC\FacebookMarketing
            QSL\SpecialOffersSpendXGetY:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/SpecialOffersSpendXGetY/Model'
                prefix: QSL\SpecialOffersSpendXGetY\Model
                alias: QSL\SpecialOffersSpendXGetY
            XC\UPS:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/UPS/Model'
                prefix: XC\UPS\Model
                alias: XC\UPS
            CDev\SalesTax:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/SalesTax/Model'
                prefix: CDev\SalesTax\Model
                alias: CDev\SalesTax
            XC\CustomProductTabs:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/CustomProductTabs/Model'
                prefix: XC\CustomProductTabs\Model
                alias: XC\CustomProductTabs
            XC\Upselling:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/Upselling/Model'
                prefix: XC\Upselling\Model
                alias: XC\Upselling
            QSL\OneClickUpsellAfterCheckout:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/OneClickUpsellAfterCheckout/Model'
                prefix: QSL\OneClickUpsellAfterCheckout\Model
                alias: QSL\OneClickUpsellAfterCheckout
            QSL\MembershipProducts:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/MembershipProducts/Model'
                prefix: QSL\MembershipProducts\Model
                alias: QSL\MembershipProducts
            CDev\Coupons:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/Coupons/Model'
                prefix: CDev\Coupons\Model
                alias: CDev\Coupons
            XC\NotFinishedOrders:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/NotFinishedOrders/Model'
                prefix: XC\NotFinishedOrders\Model
                alias: XC\NotFinishedOrders
            XC\ThemeTweaker:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/ThemeTweaker/Model'
                prefix: XC\ThemeTweaker\Model
                alias: XC\ThemeTweaker
            XC\Stripe:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/Stripe/Model'
                prefix: XC\Stripe\Model
                alias: XC\Stripe
            CDev\XMLSitemap:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/XMLSitemap/Model'
                prefix: CDev\XMLSitemap\Model
                alias: CDev\XMLSitemap
            QSL\ProductFeeds:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/ProductFeeds/Model'
                prefix: QSL\ProductFeeds\Model
                alias: QSL\ProductFeeds
            CDev\VolumeDiscounts:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/VolumeDiscounts/Model'
                prefix: CDev\VolumeDiscounts\Model
                alias: CDev\VolumeDiscounts
            XC\MailChimp:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/MailChimp/Model'
                prefix: XC\MailChimp\Model
                alias: XC\MailChimp
            CDev\Bestsellers:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/Bestsellers/Model'
                prefix: CDev\Bestsellers\Model
                alias: CDev\Bestsellers
            QSL\ProductStickers:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/ProductStickers/Model'
                prefix: QSL\ProductStickers\Model
                alias: QSL\ProductStickers
            XC\News:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/News/Model'
                prefix: XC\News\Model
                alias: XC\News
            QSL\AuthorizenetAcceptjs:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/AuthorizenetAcceptjs/Model'
                prefix: QSL\AuthorizenetAcceptjs\Model
                alias: QSL\AuthorizenetAcceptjs
            CDev\Sale:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/Sale/Model'
                prefix: CDev\Sale\Model
                alias: CDev\Sale
            XC\CanadaPost:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/CanadaPost/Model'
                prefix: XC\CanadaPost\Model
                alias: XC\CanadaPost
            CDev\GoogleAnalytics:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/GoogleAnalytics/Model'
                prefix: CDev\GoogleAnalytics\Model
                alias: CDev\GoogleAnalytics
            XC\SystemFields:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/SystemFields/Model'
                prefix: XC\SystemFields\Model
                alias: XC\SystemFields
            QSL\AbandonedCartReminder:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/AbandonedCartReminder/Model'
                prefix: QSL\AbandonedCartReminder\Model
                alias: QSL\AbandonedCartReminder
            QSL\ShopByBrand:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/ShopByBrand/Model'
                prefix: QSL\ShopByBrand\Model
                alias: QSL\ShopByBrand
            XC\OrdersImport:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/OrdersImport/Model'
                prefix: XC\OrdersImport\Model
                alias: XC\OrdersImport
            QSL\PDFInvoice:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/PDFInvoice/Model'
                prefix: QSL\PDFInvoice\Model
                alias: QSL\PDFInvoice
            CDev\GoSocial:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/GoSocial/Model'
                prefix: CDev\GoSocial\Model
                alias: CDev\GoSocial
            XC\FastLaneCheckout:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/FastLaneCheckout/Model'
                prefix: XC\FastLaneCheckout\Model
                alias: XC\FastLaneCheckout
            QSL\BackInStock:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/BackInStock/Model'
                prefix: QSL\BackInStock\Model
                alias: QSL\BackInStock
            XC\Reviews:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/Reviews/Model'
                prefix: XC\Reviews\Model
                alias: XC\Reviews
            QSL\MyWishlist:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/MyWishlist/Model'
                prefix: QSL\MyWishlist\Model
                alias: QSL\MyWishlist
            QSL\ColorSwatches:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/ColorSwatches/Model'
                prefix: QSL\ColorSwatches\Model
                alias: QSL\ColorSwatches
            CDev\Wholesale:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/Wholesale/Model'
                prefix: CDev\Wholesale\Model
                alias: CDev\Wholesale
            XPay\XPaymentsCloud:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XPay/XPaymentsCloud/Model'
                prefix: XPay\XPaymentsCloud\Model
                alias: XPay\XPaymentsCloud
            XC\VendorMessages:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/VendorMessages/Model'
                prefix: XC\VendorMessages\Model
                alias: XC\VendorMessages
            CDev\FileAttachments:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/FileAttachments/Model'
                prefix: CDev\FileAttachments\Model
                alias: CDev\FileAttachments
            XC\CoreCharge:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/CoreCharge/Model'
                prefix: XC\CoreCharge\Model
                alias: XC\CoreCharge
            XC\CustomOrderStatuses:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/CustomOrderStatuses/Model'
                prefix: XC\CustomOrderStatuses\Model
                alias: XC\CustomOrderStatuses
            XC\OrderStatusColors:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/OrderStatusColors/Model'
                prefix: XC\OrderStatusColors\Model
                alias: XC\OrderStatusColors
            CDev\ContactUs:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/CDev/ContactUs/Model'
                prefix: CDev\ContactUs\Model
                alias: CDev\ContactUs
            QSL\FlyoutCategoriesMenu:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/FlyoutCategoriesMenu/Model'
                prefix: QSL\FlyoutCategoriesMenu\Model
                alias: QSL\FlyoutCategoriesMenu
            XC\ProductTags:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/ProductTags/Model'
                prefix: XC\ProductTags\Model
                alias: XC\ProductTags
            XC\ProductComparison:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/ProductComparison/Model'
                prefix: XC\ProductComparison\Model
                alias: XC\ProductComparison
            XC\AutoMobileSkin:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/XC/AutoMobileSkin/Model'
                prefix: XC\AutoMobileSkin\Model
                alias: XC\AutoMobileSkin
            QSL\CostPrice:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/CostPrice/Model'
                prefix: QSL\CostPrice\Model
                alias: QSL\CostPrice
            QSL\CustomerSatisfaction:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/var/run/classes/QSL/CustomerSatisfaction/Model'
                prefix: QSL\CustomerSatisfaction\Model
                alias: QSL\CustomerSatisfaction
